﻿.itemView
{
	font-family:Verdana;
	cursor:default;
	
	padding:4px 5px;
	/*behavior:url(explorer/script/itemview.htc);*/
	height: 320px;
	overflow: auto;
}

.clsWait
{
	position: absolute;
	z-order: 100;
	display: none;
	background-color:inactiveborder;
	border:1px solid #000000;
	padding: 2px 5px;
	
}


.viewHeader
{
    BACKGROUND-COLOR: buttonface; 
    BORDER-BOTTOM: buttonshadow solid 1px; 
    BORDER-LEFT: buttonhighlight solid 1px; 
    BORDER-RIGHT: buttonshadow solid 1px; 
    BORDER-TOP:  buttonhighlight solid 1px; 
    HEIGHT: 23px; 
    TOP:0;
    LEFT:0;
}

.viewContainer
{
  BORDER-BOTTOM: buttonshadow solid 1px; 
  BORDER-LEFT: buttonhighlight solid 1px; 
  BORDER-RIGHT: buttonshadow solid 1px; 
  BORDER-TOP:  buttonhighlight solid 1px; 	
	background-color: window;
}

.viewHandleDiv
{
  BACKGROUND-COLOR: buttonface; 
	cursor: col-resize;
	FONT-SIZE: 1px;
	WIDTH: 3px;
}

.clsColumnHeader
{
	font-family:Verdana;
	cursor:default;
  BACKGROUND-COLOR: buttonface; 
  BORDER-BOTTOM: buttonshadow solid 1px; 
  BORDER-LEFT: buttonhighlight solid 1px; 
  BORDER-RIGHT: buttonshadow solid 1px; 
  BORDER-TOP:  buttonhighlight solid 1px; 
  HEIGHT: 23px; 
  TOP:0;
  LEFT:0;
}

.clsHeaderSort
{
	CURSOR:pointer;
}


.clsTableItem
{
	font-family:Verdana;
	cursor:default;
	font-size:8pt;
}


.clsItemMouseOver
{
	background-color:#CCCCCC;
}

.clsItemMouseDown
{
	background-color:#999999;
}

.clsCurrentItemHasFocus
{
	background-color:#dddddd;
}

.clsSearchButton
{
	background-color: #cccccc;
	border: ridge 1px #cccccc;
	cursor:pointer;	
}

.clsSearchRow
{
	border-bottom: 1px solid rgb( 145, 155, 156 );
	background: rgb( 252, 252, 254 );
	font: 11px Tahoma;
	color: #333;
	padding:2px;
}